Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4864 - gftp (not in component list?) bug?
Summary: gftp (not in component list?) bug?
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: alpha
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-02 19:29 UTC by o.schnapauff
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-13 20:36:43 UTC


Attachments (Terms of Use)

Description o.schnapauff 1999-09-02 19:29:05 UTC
gftp says Recv 1.545,343 of 6 ... in Progress when
d-l a file (3403640 bytes). Why _6_ ? doesnt look right.
gftp-2.0.3-1

Comment 1 David Lawrence 1999-09-03 17:27:59 UTC
I have verified this to be true even with the new errata update
available for download from our support site. I am assigning this
report to a developer for further review.

Comment 2 Elliot Lee 1999-09-13 20:36:59 UTC
With gftp-2.0.4-1 (in Lorax beta), I have no such problem - it prints
out the correct total size during the transfer.


Note You need to log in before you can comment on or make changes to this bug.